# The neural dynamics of hierarchical Bayesian causal inference in multisensory perception

This repository contains EEG raw data, behavioral data and source data for the publication 

Rohe, T., Ehlis, A.-C., & Noppeney, U. (2019). The neural dynamics of hierarchical Bayesian causal inference in multisensory perception. Nature communications, 10(1), 1907. doi:10.1038/s41467-019-09664-2


Please cite the publication if using any of the content of the repository.

The file “Behavioral data.zip” contains the behavioral data from the study as well as Matlab code to fit the Bayesian Causal Inference model to the behavioral data. Please see the readme in the .zip file for details.

The file “Source data.zip” contains the individual data underlying the figures and the tables of the publication. Please see the readme in the .zip file for details.

The file “EEG raw data.zip” contains the individual raw EEG data of the publication. Please see the readme in the .zip file for details.

In case of questions, please contact Tim Rohe (tim.rohe@med.uni-tuebingen.de).
